<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/all_of_main_bg"
    tools:context="com.design.mischiefgo.ui.AdShowActivity">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/im"
        android:layout_width="110dp"
        android:layout_height="110dp"
        app:roundPercent="0.3"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="200dp"
        android:src="@mipmap/ic_launcher" />

    <com.design.mischiefgo.ut.DefaultTextView
        android:id="@+id/appName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/im"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="23dp"
        android:text="@string/app_name"
        android:textColor="@color/main_title_text"
        android:textStyle="bold"
        android:textSize="24sp" />


    <ProgressBar
        android:id="@+id/loadingPb"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="60dp"
        android:layout_height="7dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:progress="70"
        android:layout_marginBottom="100dp"
        android:progressDrawable="@drawable/start_joke_bg" />

</RelativeLayout>